.dle-toolbarButtonRed .ui-button-text {
	color: red;
}

.dle-toolbarButtonRed i {
	color: red;
}

.dle-toolbarButtonGreen .ui-button-text {
	color: green;
}

.dle-toolbarButtonGreen i {
	color: green;
}

.dle-toolbar-green {
	color: green;
}

.dle-toolbar-red {
	color: red;
}

.dle-toolbar-thirdx{
	font-size: 1.3em;
}

.dle-toolbar-dedent i::before {
	content: "\f039"
}

.dle-toolbar-indent i::before {
	content: "\f068"
}

.dle-toolbarButtonLeft {
	float: left;
	height: 100%;
}

.dle-toolbarButtonRight {
	float: right;
	height: 100%;
}

.dle-toolbarButtonFa {
	font-family: 'FontAwesome';
	font-style: normal;
	font-weight: normal;
	float: left;
	width: 15px;
	height: 1em;
	line-height: 1em;
}

.dle-toolbarSeparator {
	width: 10px;
	float: left;
	position: relative;
}

.dle-toolbarSeparator:after {
	float: left;
	content: " ";
	position: absolute;
	z-index: -1;
	top: 0px;
	bottom: -5px;
	border-left: 2px dotted #ddd;
}

.dle-toolbarSepartor-ribbon:after {
	height: 54px;
}

.dle-toolbar-ribbon-big {
	background-color: unset;
	height: 54px;
	max-width: 60px;
	margin-right: 1px;
}

.dle-toolbar-ribbon-big .dle-toolbar-ribbon-text {
	text-align: center;
}

.dle-toolbar-ribbon {
	cursor: pointer;
	padding-left: 5px;
	padding-right: 5px;
}

.dle-toolbar-ribbon:not(.dle-toolbar-disabled):hover {
	background-color: rgba(150, 150, 150, 0.5);
}

.dle-toolbar-ribbon-text {
	font-size: 10px;
	font-family: sans-serif;
	-webkit-user-select: none;
	user-select: none;

}

.dle-toolbar-ribbon-small-text {
	padding-left: 4px;
	vertical-align: middle;
	display: inline-block;
	max-width: 76px;
	max-height: 27px;
	overflow: hidden;
}

.dle-toolbar-ribbon-big-icon {
	padding-left: 10px;
	padding-right: 10px;
	width: 28px;
	float: unset;
}

.dle-toolbar-container-small-two.dle-toolbar-ribbon-small {
	padding-top: 2px;
	padding-bottom: 2px;
}

.dle-toolbar-container-small-two {
	max-width: 92px;
	display: grid;
	height: 54px;
	line-height: 27px;
	/*half of big icon height 54px*/
}

.dle-toolbar-ribbon-small {
	max-width: 96px;
}

.dle-toolbar-container-small-three {
	max-width: 105px;
	display: grid;
	height: 54px;
	line-height: 18px;
	/*third of big icon height 54px*/
}

.dle-toolbar-disabled {
	opacity: 0.3;
}

.dle-toolbar-ribbon .dle-brick-editor-toolbarButtonAnnotated {
	position: relative
}

.dle-toolbar-ribbon:focus {
	outline: none;
	box-shadow: 0 0 10px rgba(81, 203, 238, 1);
}